msgid ""
msgstr ""
"PO-Revision-Date: 2021-03-02 16:29+0000\n"
"Last-Translator: inbalwiesel <inbalwiesel@gmail.com>\n"
"Language-Team: Hebrew <http://translate.mapotempo.com/projects/mapotempo-doc/"
"tutorialindex/he/>\n"
"Language: he\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=(n == 1) ? 0 : ((n == 2) ? 1 : ((n > 10 && "
"n % 10 == 0) ? 2 : 3));\n"
"X-Generator: Weblate 4.3.2\n"

#: ../../source/tutorial/index.rst:1
msgid "tutoriel, vidéo"
msgstr "סרטון, הדרכה"

#: ../../source/tutorial/index.rst:1 ../../source/tutorial/index.rst:7
msgid "Tutoriel vidéo"
msgstr "סרטוני הדרכה"
